Bug 806650 - [abrt] kernel: WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
[abrt] kernel: WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:a4fded909b86ecadc86fefd26d2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 14:04 EDT by Mark Flitter
Modified: 2012-11-14 11:22 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:22:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Flitter 2012-03-25 14:04:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.x86_64 root=/dev/mapper/vg_baldr-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_baldr/lv_swap quiet rd.lvm.lv=vg_baldr/lv_root rhgb KEYTABLE=uk rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
comment:        opened lid to unsuspend
kernel:         3.3.0-4.fc16.x86_64
reason:         WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
time:           Sun 25 Mar 2012 18:58:15 BST

backtrace:
:WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
:Hardware name: Aspire 8920
:Trying to free already-free IRQ 16
:Modules linked in: tcp_lp binfmt_misc vfat fat ppdev parport_pc lp parport fuse fcoe libfcoe libfc 8021q garp stp llc scsi_transport_fc scsi_tgt be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi rfcomm scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack btusb bluetooth snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep uvcvideo videobuf2_core videodev snd_seq arc4 ir_lirc_codec lirc_dev snd_seq_device iwl4965 snd_pcm ir_mce_kbd_decoder snd_timer iwlegacy acer_wmi media iTCO_wdt ir_sanyo_decoder snd ir_sony_decoder v4l2_compat_ioctl32 hid_logitech_dj mac80211 iTCO_vendor_support ir_jvc_decoder videobuf2_vmalloc i2c_i801 atl1e soundcore snd_page_alloc ir_rc6_decoder rc_rc6_mce ir_rc5_decoder microcode videobuf2_memops jmb38x_ms memstick cfg802
:11 ite_cir ir_nec_decoder serio_raw sparse_keymap uinput rfkill rc_core joydev mmc_block sdhci_pci sdhci mmc_core nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_scan]
:Pid: 2368, comm: kworker/0:0 Not tainted 3.3.0-4.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057b1f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8139d5ff>] ? device_release+0x2f/0xa0
: [<ffffffff81057c16>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff810e44e0>] __free_irq+0xa0/0x220
: [<ffffffff812c2b9c>] ? kobject_put+0x2c/0x60
: [<ffffffff810e4805>] free_irq+0x55/0xd0
: [<ffffffffa015eeb0>] sdhci_remove_host+0x60/0x180 [sdhci]
: [<ffffffffa0025caa>] sdhci_pci_remove_slot+0x3e/0x8b [sdhci_pci]
: [<ffffffffa0025d48>] sdhci_pci_remove+0x51/0x7a [sdhci_pci]
: [<ffffffff812e81d6>] pci_device_remove+0x46/0x110
: [<ffffffff813a151c>] __device_release_driver+0x7c/0xe0
: [<ffffffff813a15ac>] device_release_driver+0x2c/0x40
: [<ffffffff813a0fc3>] bus_remove_device+0xe3/0x150
: [<ffffffff8139dd10>] device_del+0x120/0x1a0
: [<ffffffff8139ddb2>] device_unregister+0x22/0x60
: [<ffffffff812e1f6c>] pci_stop_bus_device+0x8c/0xa0
: [<ffffffff812f96c1>] acpiphp_disable_slot+0xa1/0x190
: [<ffffffff812f8306>] ? get_slot_status+0x46/0xc0
: [<ffffffff812f97e5>] acpiphp_check_bridge+0x35/0xf0
: [<ffffffff812f9e0e>] _handle_hotplug_event_bridge+0x2de/0x4e0
: [<ffffffff8116c22f>] ? kmem_cache_free+0x2f/0x130
: [<ffffffff8116c41b>] ? kfree+0x3b/0x150
: [<ffffffff8131b7cc>] ? acpi_os_wait_events_complete+0x23/0x23
: [<ffffffff812f9b30>] ? _handle_hotplug_event_func+0x1d0/0x1d0
: [<ffffffff810741be>] process_one_work+0x11e/0x470
: [<ffffffff810751df>] worker_thread+0x15f/0x360
: [<ffffffff81075080>] ? manage_workers+0x230/0x230
: [<ffffffff81079c83>] kthread+0x93/0xa0
: [<ffffffff815fd3e4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079bf0>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff815fd3e0>] ? gs_change+0x13/0x13

smolt_data:
:
:
:General
:=================================
:UUID: b2f5f44c-c170-4e61-84bf-c930b9bb39e7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.09
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5750  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3954
:System Swap: 6015
:Vendor: Acer
:System: Aspire 8920 Aspire 8920
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10752:4133:325) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4133:325) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4133:325) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4133:325) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4133:325) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4133:325) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(6505:4134:4133:325) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:10289:4133:325) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4133:325) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4133:325) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4133:325) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(6523:9089:4133:325) pci, None, BASE, Standard SD Host Controller
:(32902:10307:4133:325) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:4133:325) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:4133:325) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4133:325) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4133:325) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4133:325) pci, snd_hda_intel, MULTIMEDIA, Realtek ALC889 (Aspire 8920G w. Dolby Theather)
:(32902:10292:4133:325) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4133:325) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4318:1029:4133:325) pci, nouveau, VIDEO, G84 [GeForce 9500M GS]
:(32902:10293:4133:325) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_baldr-lv_root / ext4 4096 4096 13092026 11668310 11537283 3276800 3137217 3137217
:/dev/sda2 /boot ext4 1024 1024 508745 409353 383753 128016 127742 127742
:/dev/mapper/vg_baldr-lv_home /home ext4 4096 4096 63291513 58239731 55071475 15843328 15824614 15824614
:
Comment 1 Edward J. Huff 2012-07-07 15:16:34 EDT
I have a total of 44 of these oops on a relative's laptop, reduced to 7 by the duplicate eliminator.  I imagine the cause was opening the cover, as above.

      3 oops*/kernel 2.6.42.12-1.fc15.x86_64
      3 oops*/kernel 2.6.43.2-6.fc15.x86_64
      1 oops*/kernel 2.6.43.5-2.fc15.x86_64
      7 oops*/os_release Fedora release 15 (Lovelock)
      7 oops*/package kernel
      7 oops*/reason WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()


Here is a summary of the 7 oops directories, run through the following one-liner:

for f in oops*/*; do if [[ "$(cat $f| wc -l)" == 0 ]]; then echo "oops*${f/*\///} $(<$f)"; else cat $f; fi; done | sed 's/[[][0-9a-f<>.]*[]]//g; s/^ *//; /Modules linked in/ { s/Modules linked in://; s/ /\nmoduleloaded: /g }' | tr -s ' \t' '  ' | sort | uniq -c

      7 
      7 ? acpi_os_wait_events_complete+0x23/0x23
      7 acpiphp_check_bridge+0x35/0xf0
      7 acpiphp_disable_slot+0xa1/0x190
      3 bus_remove_device+0x7d/0xe0
      4 bus_remove_device+0xe3/0x150
      7 Call Trace:
      4 device_del+0x120/0x1a0
      3 device_del+0x12d/0x1b0
      3 ? device_release+0x2f/0xa0
      7 device_release_driver+0x2c/0x40
      7 __device_release_driver+0x7c/0xe0
      7 device_unregister+0x22/0x60
      7 free_irq+0x55/0xd0
      7 __free_irq+0xa0/0x220
      7 ? get_slot_status+0x92/0xc0
      7 ? gs_change+0x13/0x13
      7 _handle_hotplug_event_bridge+0x2de/0x4e0
      7 ? _handle_hotplug_event_func+0x1d0/0x1d0
      7 Hardware name: 
      7 kernel_thread_helper+0x4/0x10
      3 ? kfree+0x126/0x150
      4 ? kfree+0x3b/0x150
      3 ? kmem_cache_free+0x116/0x130
      4 ? kmem_cache_free+0x2f/0x130
      3 ? kobject_del+0x40/0x40
      3 ? kobject_put+0x27/0x60
      4 ? kobject_put+0x2c/0x60
      1 ? kobject_release+0xa5/0x1d0
      3 kthread+0x8c/0xa0
      4 kthread+0x93/0xa0
      4 ? kthread_freezable_should_stop+0x70/0x70
      3 ? kthread_worker_fn+0x190/0x190
      7 ? manage_workers+0x230/0x230
      7 moduleloaded: acpi_cpufreq
      7 moduleloaded: arc4
      7 moduleloaded: ath
      7 moduleloaded: ath9k
      7 moduleloaded: ath9k_common
      7 moduleloaded: ath9k_hw
      7 moduleloaded: bluetooth
      7 moduleloaded: bnep
      7 moduleloaded: cfg80211
      7 moduleloaded: cpufreq_ondemand
      7 moduleloaded: drm
      7 moduleloaded: drm_kms_helper
      4 moduleloaded: freq_table
      7 moduleloaded: fuse
      7 moduleloaded: i2c_algo_bit
      7 moduleloaded: i2c_core
      7 moduleloaded: i2c_i801
      7 moduleloaded: i915
      7 moduleloaded: ip6table_filter
      7 moduleloaded: ip6_tables
      7 moduleloaded: ip6t_REJECT
      7 moduleloaded: iTCO_vendor_support
      7 moduleloaded: iTCO_wdt
      7 moduleloaded: jmb38x_ms
      7 moduleloaded: joydev
      7 moduleloaded: [last
      7 moduleloaded: mac80211
      7 moduleloaded: media
      7 moduleloaded: memstick
      7 moduleloaded: microcode
      7 moduleloaded: mii
      7 moduleloaded: mmc_core
      7 moduleloaded: mperf
      7 moduleloaded: nf_conntrack
      7 moduleloaded: nf_conntrack_ipv4
      7 moduleloaded: nf_conntrack_ipv6
      7 moduleloaded: nf_defrag_ipv4
      7 moduleloaded: nf_defrag_ipv6
      7 moduleloaded: r8169
      7 moduleloaded: rfkill
      7 moduleloaded: scsi_wait_scan]
      7 moduleloaded: sdhci
      7 moduleloaded: sdhci_pci
      7 moduleloaded: snd
      7 moduleloaded: snd_hda_codec
      7 moduleloaded: snd_hda_codec_hdmi
      7 moduleloaded: snd_hda_codec_realtek
      7 moduleloaded: snd_hda_intel
      7 moduleloaded: snd_hwdep
      7 moduleloaded: snd_page_alloc
      7 moduleloaded: snd_pcm
      7 moduleloaded: snd_seq
      7 moduleloaded: snd_seq_device
      7 moduleloaded: snd_timer
      7 moduleloaded: soundcore
      7 moduleloaded: sunrpc
      6 moduleloaded: tcp_lp
      7 moduleloaded: tpm
      7 moduleloaded: tpm_bios
      7 moduleloaded: tpm_infineon
      7 moduleloaded: tpm_tis
      7 moduleloaded: unloaded:
      7 moduleloaded: uvcvideo
      3 moduleloaded: v4l2_compat_ioctl32
      7 moduleloaded: video
      4 moduleloaded: videobuf2_core
      4 moduleloaded: videobuf2_memops
      4 moduleloaded: videobuf2_vmalloc
      7 moduleloaded: videodev
      7 moduleloaded: xt_state
      7 oops*/analyzer Kerneloops
      7 oops*/architecture x86_64
      7 oops*/cmdline ro root=UUID=b9238469-ded4-45dc-9bb7-ce209b1c6416 rd_NO_LUKS rd_NO_LVM rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
      7 oops*/component kernel
      1 oops*/count 1
      1 oops*/count 10
      1 oops*/count 19
      1 oops*/count 3
      2 oops*/count 4
      1 oops*/count 7
      1 oops*/duphash 25fd320411953abe78fd217df317335e7e3c7694
      1 oops*/duphash 7f332e82aa6697d25bb4f5daadd18c147a3632ec
      1 oops*/duphash a4fded909b86ecadc86fefd26d2b4aaa75eb3372
      1 oops*/duphash a8f56aa6a223e53e1b695f6d2d9e185f58c5e13a
      1 oops*/duphash c2528b642883ed28b720ea84787df9f0d798366e
      1 oops*/duphash edb2239dd63c7104b590ad987ca5377040330912
      1 oops*/duphash ff827de5403b42ec5e3c5155cf70a5f72bc4cb1f
      7 oops*/hostname localhost.localdomain
      3 oops*/kernel 2.6.42.12-1.fc15.x86_64
      3 oops*/kernel 2.6.43.2-6.fc15.x86_64
      1 oops*/kernel 2.6.43.5-2.fc15.x86_64
      7 oops*/os_release Fedora release 15 (Lovelock)
      7 oops*/package kernel
      7 oops*/reason WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
      1 oops*/time 1334348524
      1 oops*/time 1334686380
      1 oops*/time 1334866881
      1 oops*/time 1336134391
      1 oops*/time 1336704242
      1 oops*/time 1337366332
      1 oops*/time 1340122639
      1 oops*/uuid 25fd320411953abe78fd217df317335e7e3c7694
      1 oops*/uuid 7f332e82aa6697d25bb4f5daadd18c147a3632ec
      1 oops*/uuid a4fded909b86ecadc86fefd26d2b4aaa75eb3372
      1 oops*/uuid a8f56aa6a223e53e1b695f6d2d9e185f58c5e13a
      1 oops*/uuid c2528b642883ed28b720ea84787df9f0d798366e
      1 oops*/uuid edb2239dd63c7104b590ad987ca5377040330912
      1 oops*/uuid ff827de5403b42ec5e3c5155cf70a5f72bc4cb1f
      7 pci_device_remove+0x46/0x110
      7 pci_stop_bus_device+0x8c/0xa0
      1 Pid: 11, comm: kworker/0:1 Not tainted 2.6.43.2-6.fc15.x86_64 #1
      1 Pid: 14864, comm: kworker/0:2 Tainted: G W 2.6.42.12-1.fc15.x86_64 #1
      1 Pid: 2242, comm: kworker/0:2 Not tainted 2.6.42.12-1.fc15.x86_64 #1
      1 Pid: 23848, comm: kworker/0:1 Tainted: G W 2.6.43.2-6.fc15.x86_64 #1
      1 Pid: 26069, comm: kworker/0:3 Tainted: G W 2.6.43.5-2.fc15.x86_64 #1
      1 Pid: 30912, comm: kworker/0:2 Tainted: G W 2.6.43.2-6.fc15.x86_64 #1
      1 Pid: 9723, comm: kworker/0:1 Tainted: G W 2.6.42.12-1.fc15.x86_64 #1
      3 process_one_work+0x11d/0x470
      4 process_one_work+0x11e/0x470
      7 sdhci_pci_remove+0x51/0x7a [sdhci_pci]
      3 sdhci_pci_remove_slot+0x2f/0x68 [sdhci_pci]
      4 sdhci_pci_remove_slot+0x3e/0x8b [sdhci_pci]
      4 sdhci_remove_host+0x60/0x180 [sdhci]
      3 sdhci_remove_host+0x6c/0x190 [sdhci]
      7 Trying to free already-free IRQ 16
      7 WARNING: at kernel/irq/manage.c:1195 __free_irq+0xa0/0x220()
      7 warn_slowpath_common+0x7f/0xc0
      7 warn_slowpath_fmt+0x46/0x50
      3 worker_thread+0x15f/0x350
      4 worker_thread+0x15f/0x360

Smolt profile:

General
=================================
UUID: 390307b7-0636-4be3-98a2-decf23e153c0
OS: Fedora release 15 (Lovelock)
Default run level: Unknown
Language: en_US.UTF-8
Platform: x86_64
BogoMIPS: 4588.30
CPU Vendor: GenuineIntel
CPU Model: Pentium(R) Dual-Core CPU       T4500  @ 2.30GHz
CPU Stepping: 10
CPU Family: 6
CPU Model Num: 23
Number of CPUs: 2
CPU Speed: 2300
System Memory: 1964
System Swap: 3999
Vendor: Unknown
System:  
Form factor: Other
Kernel: 2.6.43.8-1.fc15.x86_64
SELinux Enabled: 1
SELinux Policy: targeted
SELinux Enforce: Enforcing
MythTV Remote: Unknown
MythTV Role: Unknown
MythTV Theme: Unknown
MythTV Plugin: 
MythTV Tuner: -1


Devices
=================================
(4332:33128:5312:60) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
(32902:9288:5312:60) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
(32902:10816:5312:60) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
(32902:10544:5312:60) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
(32902:10537:5312:60) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
(32902:10521:5312:60) pci, None, PCI/ISA, ICH9M LPC Interface Controller
(32902:10564:5312:60) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
(6523:9090:5312:60) pci, sdhci-pci, BASE, SD/MMC Host Controller
(6523:9089:5312:60) pci, None, BASE, Standard SD Host Controller
(32902:10566:5312:60) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
(32902:10549:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
(32902:10548:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
(32902:10553:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
(32902:10550:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
(32902:10554:5312:60) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
(32902:10556:5312:60) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
(32902:10818:5312:60) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
(32902:10819:5312:60) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
(32902:10560:5312:60) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
(6523:9091:5312:60) pci, jmb38x_ms, BASE, MS Host Controller
(32902:10568:5312:60) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
(32902:10558:5312:60) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
(32902:10551:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
(32902:10552:5312:60) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5


Filesystem Information
=================================
device mtpt type bsize frsize blocks bfree bavail file ffree favail
-------------------------------------------------------------------
/dev/sda1 / ext4 4096 4096 8171973 6709099 6299499 2048000 1905569 1905569
/dev/sda3 /home ext4 4096 4096 68847566 66910045 63463722 17235968 17182628 17182628
/dev/sda1 /tmp ext4 4096 4096 8171973 6709099 6299499 2048000 1905569 1905569
/dev/sda1 /var/tmp ext4 4096 4096 8171973 6709099 6299499 2048000 1905569 1905569
/dev/sda3 /home ext4 4096 4096 68847566 66910045 63463722 17235968 17182628 17182628
Comment 2 Dave Jones 2012-10-23 11:37:16 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 11:22:03 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.